Change log for translatoid package in Ubuntu

17 of 7 results
Deleted in wily-release (Reason: (From Debian) ROM; Uninstablable due to plasma 4 not bein...)
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
translatoid (1.30+svn1226145-1) unstable; urgency=low

  * Package svn commit 1226145 to fix unreadable text bug (Closes: #619829).
  * Set DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2. No changes needed.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  24 May 2011 10:45:28 +0000

Available diffs

Superseded in oneiric-release on 2011-05-24
Obsolete in natty-release on 2013-06-04
translatoid (1.30-2) unstable; urgency=low

  * Do not install FindQJSON.cmake. Thanks Felix Geyer (Closes: #592284).
  * Switched the package to format 3.0 (quilt).
  * Bump standars version to 3.9.1, no changes required.

Available diffs

Superseded in natty-release on 2011-01-04
Obsolete in maverick-release on 2013-03-05
translatoid (1.30-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Add 01-dont-install-cmake-module.patch taken from Debian
    - Switch to source format 3.0
    - Bump Standards-Version to 3.8.4
    - Switch to dh 7 with KDE plugin in rules
 -- Alessandro Ghersi <email address hidden>   Sun, 27 Jun 2010 21:16:58 +0200

Available diffs

Superseded in maverick-release on 2010-06-27
Obsolete in lucid-release on 2016-10-26
translatoid (1.1-1) unstable; urgency=low

  * New upstream release.
  * Add build depend on libqjson-dev and pkg-config.
  * Switch download field to the repository URL in debian/copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:33:57 +0000

Available diffs

Superseded in lucid-release on 2010-01-19
translatoid (1.0-1) unstable; urgency=low

  * New upstream release.
  * Adopt package.(Closes: #548325)
  
  [ Ana Beatriz Guerrero López ]

  * Update to Standards-Version 3.8.3, no changes required.
  * Update copyright year.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  10 Nov 2009 09:26:12 +0000

Available diffs

Superseded in lucid-release on 2009-11-10
Obsolete in karmic-release on 2013-03-04
translatoid (0.9-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Jun 2009 14:48:40 +0100

Available diffs

Superseded in karmic-release on 2009-06-23
translatoid (0.8-1) unstable; urgency=low

  * Initial release (closes: #523174)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 May 2009 11:18:16 +0100
17 of 7 results